/[gentoo-x86]/profiles/package.mask
Gentoo

Contents of /profiles/package.mask

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.16039 - (show annotations) (download)
Tue Sep 16 09:04:05 2014 UTC (2 hours, 11 minutes ago) by dilfridge
Branch: MAIN
CVS Tags: HEAD
Changes since 1.16038: +6 -1 lines
Mask LibreOffice 4.3 for an initial short testing period

1 ####################################################################
2 # $Header: /var/cvsroot/gentoo-x86/profiles/package.mask,v 1.16038 2014/09/16 08:03:20 dilfridge Exp $
3 #
4 # When you add an entry to the top of this file, add your name, the date, and
5 # an explanation of why something is getting masked. Please be extremely
6 # careful not to commit atoms that are not valid, as it can cause large-scale
7 # breakage, especially if it ends up in the daily snapshot.
8 #
9 ## Example:
10 ##
11 ## # Dev E. Loper <developer@gentoo.org> (28 Jun 2012)
12 ## # Masking these versions until we can get the
13 ## # v4l stuff to work properly again
14 ## =media-video/mplayer-0.90_pre5
15 ## =media-video/mplayer-0.90_pre5-r1
16 #
17 # - Best last rites (removal) practices -
18 # Include the following info:
19 # a) reason for masking
20 # b) bug # for the removal (and yes you should have one)
21 # c) date of removal (either the date or "in x days")
22 #
23 ## Example:
24 ##
25 ## # Dev E. Loper <developer@gentoo.org> (25 Jul 2014)
26 ## # Masked for removal in 30 days. Doesn't work
27 ## # with new libfoo. Upstream dead, gtk-1, smells
28 ## # funny. (bug #987654)
29 ## app-misc/some-package
30
31 #--- END OF EXAMPLES ---
32
33 # Andreas K. Huettel <dilfridge@gentoo.org> (16 Sep 2014)
34 # Masked for an inital (short) testing period
35 =app-office/libreoffice-4.3*
36 =app-office/libreoffice-l10n-4.3*
37
38 # Michał Górny <mgorny@gentoo.org> (15 Sep 2014)
39 # Causes undefined references few layers down (in mediastreamer),
40 # someone needs to investigate.
41 >=net-libs/libzrtpcpp-4
42
43 # Dion Moult <moult@gentoo.org> (15 Sep 2014)
44 # Ancient and unmaintained (bug #515028)
45 # Masked for removal in 30 days
46 net-misc/netcomics-cvs
47
48 # Dion Moult <moult@gentoo.org> (15 Sep 2014)
49 # It has no support for new API since 2012. A good replacement of this package,
50 # app-text/pastebinit, is already stabilized (bug #434366)
51 # Masked for removal in 30 days
52 app-text/pastebin
53
54 # Maxim Koltsov <maksbotan@gentoo.org> (12 Sep 2014)
55 # Requires masked libav-10
56 # If you use media-video/ffmpeg, it's absolutely safe to unmask this package.
57 # Sorry for the inconvenience!
58 #
59 # Developers: Please DO NOT REMOVE this mask, which was discussed and
60 # agreed on #gentoo-dev by mgorny, patrick and others
61 =media-video/mpv-0.4*
62 =media-video/mpv-0.5*
63
64 # Patrick Lauer <patrick@gentoo.org> (11 Sep 2014)
65 # Unsatisfiable dependencies after firebird removal
66 # Should be treecleaned #522344 #522348 #522346
67 dev-python/kinterbasdb
68 dev-libs/ibpp
69 dev-php/PEAR-MDB2_Driver_ibase
70
71 # Davide Pesavento <pesa@gentoo.org> (11 Sep 2014)
72 # Mask Qt 5.3.x for wider testing to ensure that it does
73 # not break or conflict with other packages (bug #454132)
74 www-client/otter
75 =dev-qt/assistant-5.3.1*
76 =dev-qt/designer-5.3.1*
77 =dev-qt/linguist-5.3.1*
78 =dev-qt/linguist-tools-5.3.1*
79 =dev-qt/pixeltool-5.3.1*
80 =dev-qt/qdbus-5.3.1*
81 =dev-qt/qdbusviewer-5.3.1*
82 =dev-qt/qdoc-5.3.1*
83 =dev-qt/qtconcurrent-5.3.1*
84 =dev-qt/qtcore-5.3.1*
85 =dev-qt/qtdbus-5.3.1*
86 =dev-qt/qtdeclarative-5.3.1*
87 =dev-qt/qtdiag-5.3.1*
88 =dev-qt/qtgraphicaleffects-5.3.1*
89 =dev-qt/qtgui-5.3.1*
90 =dev-qt/qthelp-5.3.1*
91 =dev-qt/qtimageformats-5.3.1*
92 =dev-qt/qtmultimedia-5.3.1*
93 =dev-qt/qtnetwork-5.3.1*
94 =dev-qt/qtopengl-5.3.1*
95 =dev-qt/qtpaths-5.3.1*
96 =dev-qt/qtprintsupport-5.3.1*
97 =dev-qt/qtquick1-5.3.1*
98 =dev-qt/qtquickcontrols-5.3.1*
99 =dev-qt/qtscript-5.3.1*
100 =dev-qt/qtserialport-5.3.1*
101 =dev-qt/qtsql-5.3.1*
102 =dev-qt/qtsvg-5.3.1*
103 =dev-qt/qttest-5.3.1*
104 =dev-qt/qttranslations-5.3.1*
105 =dev-qt/qtwebkit-5.3.1*
106 =dev-qt/qtwebsockets-5.3.1*
107 =dev-qt/qtwidgets-5.3.1*
108 =dev-qt/qtx11extras-5.3.1*
109 =dev-qt/qtxml-5.3.1*
110 =dev-qt/qtxmlpatterns-5.3.1*
111
112 # Ulrich Müller <ulm@gentoo.org> (10 Sep 2014)
113 # Multiple security vulnerabilities, bug #510960.
114 # Masked for removal in 30 days, bug #517932.
115 app-emulation/emul-linux-x86-compat
116
117 # Michael Orlitzky <mjo@gentoo.org> (05 Sep 2014)
118 # No reverse dependencies, and the equivalent is now installed
119 # as part of the only version of net-dns/djbdns left in the tree.
120 # Masked for removal in 30 days (bug #522232).
121 app-doc/djbdns-man
122
123 # Bernard Cafarelli <voyageur@gentoo.org> (05 Sep 2014)
124 # Does not connect anymore, does not work with current pidgin versions
125 # Dead upstream
126 # Masked for removal in 30 days, bug #355797
127 x11-plugins/pidgin-facebookchat
128
129 # Michał Górny <mgorny@gentoo.org> (05 Sep 2014)
130 # New version is built using C++11, and reverse dependencies may
131 # require being switched to C++11 as well. Mask for testing.
132 ~sys-devel/clang-3.5.0
133 ~sys-devel/llvm-3.5.0
134
135 # Sergey Popov <pinkbyte@gentoo.org> (04 Sep 2014)
136 # Security mask, wrt bugs #488212, #498164, #500260,
137 # #507802 and #518718
138 <virtual/mysql-5.5
139 <dev-db/mysql-5.5.39
140 <dev-db/mariadb-5.5.39
141
142 # Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org> (03 Sep 2014)
143 # Temporary mask until it is verified to work
144 =media-libs/raspberrypi-userland-0_pre20140830
145
146 # Markos Chandras <hwoarang@gentoo.org> (02 Sep 2014)
147 # MSN service terminated.
148 # You can still use your MSN account in net-im/skype
149 # or switch to an open protocol instead
150 # Masked for removal in 30 days
151 # Added msn-pecan to the list (voyageur)
152 net-im/kmess
153 net-im/amsn
154 x11-themes/amsn-skins
155 x11-plugins/msn-pecan
156
157 # Christian Faulhammer <fauli@gentoo.org> (02 Sep 2014)
158 # website not working anymore and will stay like this,
159 # tool is useless. See bug 504734
160 app-admin/hwreport
161
162 # Hans de Graaff <graaff@gentoo.org> (1 Sep 2014)
163 # Mask jruby 1.6.x for removal in 30 days. This version is still based
164 # on ruby 1.8. Many packages are no longer compatible with its
165 # syntax, and security support for ruby 1.8 has stopped. This
166 # incompatibility now has reached central packages like rubygems so we
167 # have decided to remove jruby 1.6 now. jruby upstream has released
168 # the 1.7.x series some time ago, but unfortunately we only have a
169 # masked version that has too many issues to unmask. Please let us
170 # know if you know java and ruby and want to help out here:
171 # http://moving-innovations.com/blog/2014/04/23/the-precarious-state-of-jruby-in-gentoo
172 =dev-java/jruby-1.6*
173 virtual/rubygems:jruby
174 virtual/ruby-rdoc:jruby
175 virtual/ruby-ssl:jruby
176 virtual/ruby-threads:jruby
177
178 # Pawel Hajdan jr <phajdan.jr@gentoo.org> (29 Aug 2014)
179 # Dev channel releases are only for people who are developers or want more
180 # experimental features and accept a more unstable release.
181 >=www-client/chromium-39
182
183 # Brian Dolbec <dolsen@gentoo.org> (1 sept 2014)
184 # Mask NON-MAINTAINER commit, due lack of testing portage team, releng
185 # Mask for review
186 =sys-apps/portage-2.2.12-r1
187
188 # Sergey Popov <pinkbyte@gentoo.org> (28 Aug 2014)
189 # Security mask, wrt bug #519650
190 # If your application is broken due to this mask,
191 # please file a separate bug report
192 <net-dialup/ppp-2.4.7
193
194 # Michał Górny <mgorny@gentoo.org> (27 Aug 2014)
195 # Work-in-progress. Mask for some more testing and documentation,
196 # a news item and till at least some of the blockers are fixed.
197 # Bug #521146 for a tracker.
198 #
199 # Mask relevant gentoo-bashcomp too, since pretty much all it does is
200 # splitting the completions. Upgrading before switching to -r90 would
201 # mean that users have to re-enable all the completions.
202 >=app-shells/bash-completion-2.1-r90
203 >=app-shells/gentoo-bashcomp-20140911
204
205 # Sergey Popov <pinkbyte@gentoo.org> (27 Aug 2014)
206 # Does not work since late 2013, due to update servers shutdown
207 # See bug #520858, removal in a month
208 games-server/halflife-steam
209
210 # Kristian Fiskerstrand <k_f@gentoo.org> (26 Aug 2014)
211 # Open security bug #386221 (CVE-2010-3353)
212 # Does not seem actively maintained
213 # Masked for removal in 30 days
214 media-sound/cowbell
215
216 # Andreas K. Huettel <dilfridge@gentoo.org> (24 Aug 2014)
217 # Lack of maintainer, webapp with potential security problems
218 # (bundles expat, bug 299104), other qa issues (bug 299103)
219 # Masked for removal in 30 days
220 www-apps/swish-e
221
222 # Samuli Suominen <ssuominen@gentoo.org> (23 Aug 2014)
223 # Some compile problems with media-libs/openexr >= 2.2.0
224 # See http://bugs.gentoo.org/520240 for more information
225 >=media-libs/ilmbase-2.2.0
226 >=media-libs/openexr-2.2.0
227 >=media-gfx/openexr_viewers-2.2.0
228
229 # Brian Evans <grknight@gentoo.org> (21 Aug 2014)
230 # Old versions of dev-db/mariadb masked for removal in 30 days
231 # Please upgrade to the 5.5 series
232 =virtual/mysql-5.2
233 =virtual/mysql-5.3
234 =dev-db/mariadb-5.2.14
235 =dev-db/mariadb-5.3.12
236
237 # Sergey Popov <pinkbyte@gentoo.org> (14 Aug 2014)
238 # Mask new version of Boost - it's known to cause breakages,
239 # according to it's ChangeLog
240 ~dev-util/boost-build-1.56.0
241 ~dev-libs/boost-1.56.0
242
243 # Samuli Suominen <ssuominen@gentoo.org> (09 Aug 2014)
244 # usleep command is part of the app-admin/killproc package,
245 # and adding this separate usleep package was a mistake
246 # emerge -C sys-apps/usleep
247 # emerge app-admin/killproc
248 # removal in about 30 days wrt bug #467212
249 sys-apps/usleep
250
251 # Sergey Popov <pinkbyte@gentoo.org> (05 Aug 2014)
252 # Lacks patch in FILESDIR => fails to build
253 # Masked by QA until maintainer will sort things out
254 =app-emulation/fuse-1.1.1
255
256 # Robin H. Johnson <robbat2@gentoo.org> (04 Aug 2014)
257 # Masked for testing, presently fails upstream testsuite:
258 # FAIL:07:02:35 (00:00:00) db_dump/db_load(./TESTDIR.3/recd001.db:child killed: kill signal): expected 0, got 1
259 # FAIL:07:02:35 (00:00:00) Dump/load of ./TESTDIR.3/recd001.db failed.
260 # FAIL:07:02:35 (00:00:00) db_verify_preop: expected 0, got 1
261 =sys-libs/db-6.1*
262
263 # Alexis Ballier <aballier@gentoo.org> (4 Aug 2014)
264 # <vlc-2.2 will not work with this ffmpeg version; others to be investigated.
265 >=media-video/ffmpeg-2.3
266
267 # Mikle Kolyada <zlogene@gentoo.org>
268 # Masked due to upstream QA issues.
269 =dev-perl/Alien-SDL-1.444.0
270
271 # Patrick Lauer <patrick@gentoo.org> (25 Jul 2014)
272 # Upstream has declared it EOL, please migrate to
273 # newer versions
274 =dev-db/postgresql-base-8.4*
275 =dev-db/postgresql-server-8.4*
276 =dev-db/postgresql-docs-8.4*
277
278 # Pacho Ramos <pacho@gentoo.org> (24 Jul 2014)
279 # It's a development version that was included without
280 # notifying gnome team.
281 =dev-python/pygobject-3.13.3
282
283 # Yixun Lan <dlan@gentoo.org> (17 Jul 2014)
284 # Masked for proper testing. (Major updates in the code).
285 =net-misc/tinc-1.1_pre*
286
287 # Ulrich Müller <ulm@gentoo.org> (15 Jul 2014)
288 # Permanently mask sys-libs/lib-compat and its reverse dependencies,
289 # pending multiple security vulnerabilities and QA issues.
290 # See bugs #515926 and #510960.
291 sys-libs/lib-compat
292 sys-libs/lib-compat-loki
293 games-action/mutantstorm-demo
294 games-action/phobiaii
295 games-emulation/handy
296 games-fps/rtcw
297 games-fps/unreal
298 games-strategy/heroes3
299 games-strategy/heroes3-demo
300 games-strategy/smac
301 sys-block/afacli
302
303 # Mikle Kolyada <zlogene@gentoo.org> (27 Jun 2014)
304 # Masked for proper testing. (Major updates in the code).
305 =dev-perl/PortageXS-0.02.12
306
307 # Jeroen Roovers <jer@gentoo.org> (26 Jun 2014)
308 # Development has halted (see <http://www.perihel.at/sec/mz/index.html>)
309 # See net-analyzer/netsniff-ng for a replacement (bug #515210)
310 net-analyzer/mausezahn
311
312 # Alexandre Rostovtsev <tetromino@gentoo.org> (22 Jun 2014)
313 # Breaks gitg-0.3.2 (most recent released version), bug #514468
314 >=dev-libs/libgit2-glib-0.0.14
315
316 # Robin H. Johnson <robbat2@gentoo.org> (21 Jun 2014)
317 # Needs work, but infra needs it for new VM boxes
318 app-emulation/openstack-guest-agents-unix
319 app-emulation/xe-guest-utilities
320
321 # Mike Gilbert <floppym@gentoo.org> (13 Jun 2014)
322 # Masked due to security bug 499870.
323 # Please migrate to net-misc/libreswan.
324 # If you are a Gentoo developer, feel free to pick up maintenence of openswan
325 # and remove this mask after resolving the security issue.
326 net-misc/openswan
327
328 # Mike Gilbert <floppym@gentoo.org> (10 Jun 2014)
329 # Masked due to pending dev-python/imaging removal, bug 471488.
330 media-sound/decibel-audio-player
331 =net-im/pymsn-t-0.11.3-r3
332 sci-physics/camfr
333
334 # Tom Wijsman <TomWij@gentoo.org> (8 Jun 2014)
335 # Mask VLC ebuilds that are affected with security bug CVE-2013-6934:
336 #
337 # A vulnerability has been discovered in VLC Media Player, which can be
338 # exploited by malicious people to compromise a user's system.
339 #
340 # Some ebuilds also have other buffer and integer overflow security bugs like
341 # CVE-2013-1954, CVE-2013-3245, CVE-2013-4388 and CVE-2013-6283.
342 #
343 # Users should consider to upgrade VLC Media Player to at least version 2.1.2.
344 <media-video/vlc-2.1.2
345
346 # Tom Wijsman <TomWij@gentoo.org> (6 Jun 2014)
347 # Mask gentoo-sources ebuilds that are affected with security bug CVE-2014-3153.
348 #
349 # Pinkie Pie discovered an issue in the futex subsystem that allows a
350 # local user to gain ring 0 control via the futex syscall. An
351 # unprivileged user could use this flaw to crash the kernel (resulting
352 # in denial of service) or for privilege escalation.
353 #
354 # https://bugs.gentoo.org/show_bug.cgi?id=CVE-2014-3153
355 =sys-kernel/gentoo-sources-3.2.58-r2
356 ~sys-kernel/gentoo-sources-3.4.90
357 =sys-kernel/gentoo-sources-3.4.91
358 ~sys-kernel/gentoo-sources-3.10.40
359 =sys-kernel/gentoo-sources-3.10.41
360 ~sys-kernel/gentoo-sources-3.12.20
361 =sys-kernel/gentoo-sources-3.12.21
362 ~sys-kernel/gentoo-sources-3.14.4
363 =sys-kernel/gentoo-sources-3.14.5
364
365 # Hans de Graaff <graaff@gentoo.org> (1 Jun 2014)
366 # Mask new rubinius version for testing. Current versions have some
367 # issues that should be solved in the forthcoming rubinius 2.3
368 # release.
369 =dev-lang/rubinius-2*
370
371 # Markos Chandras <hwoarang@gentoo.org> (30 May 2014)
372 # Mask beta release
373 =app-i18n/transifex-client-0.11_beta
374
375 # Tom Wijsman <TomWij@gentoo.org> (30 May 2014)
376 # CVE-2012-1721 - Remote Code Execution Vulnerability
377 #
378 # Vulnerable: IBM Java SE 5.0 SR12-FP5
379 # URL: http://www.securityfocus.com/bid/53959/
380 dev-java/ibm-jdk-bin:1.5
381
382 # Vladimir Smirnov <civil@gentoo.org> (27 May 2014)
383 # Masked for testing, will defenitely cause major breakage
384 # Single modules with 5.20 versions added here too -dilfridge
385 =dev-lang/perl-5.20*
386 =virtual/perl-Archive-Tar-1.960.0
387 =virtual/perl-Attribute-Handlers-0.960.0
388 =virtual/perl-AutoLoader-5.740.0
389 =virtual/perl-B-Debug-1.190.0
390 =virtual/perl-CGI-3.650.0
391 =virtual/perl-CPAN-2.0.5
392 =virtual/perl-CPAN-Meta-2.140.640
393 =virtual/perl-CPAN-Meta-YAML-0.12.0
394 =virtual/perl-Carp-1.330.100
395 =virtual/perl-Compress-Raw-Bzip2-2.64.0
396 =virtual/perl-Compress-Raw-Zlib-2.65.0
397 =virtual/perl-DB_File-1.831.0
398 =virtual/perl-Data-Dumper-2.151.0
399 =virtual/perl-Devel-PPPort-3.210.0
400 =virtual/perl-Digest-SHA-5.880.0
401 =virtual/perl-Encode-2.600.0
402 =virtual/perl-Exporter-5.700.0
403 =virtual/perl-Exporter-5.710.0
404 =virtual/perl-ExtUtils-CBuilder-0.280.216
405 =virtual/perl-ExtUtils-CBuilder-0.280.217
406 =virtual/perl-ExtUtils-Install-1.670.0
407 =virtual/perl-ExtUtils-MakeMaker-6.980.0
408 =virtual/perl-ExtUtils-ParseXS-3.240.0
409 =virtual/perl-File-Spec-3.470.0
410 =virtual/perl-File-Spec-3.480.0
411 =virtual/perl-Filter-Simple-0.910.0
412 =virtual/perl-HTTP-Tiny-0.43.0
413 =virtual/perl-IO-1.310.0
414 =virtual/perl-IO-Compress-2.64.0
415 =virtual/perl-IPC-Cmd-0.920.0
416 =virtual/perl-JSON-PP-2.272.30
417 =virtual/perl-Math-BigInt-FastCalc-0.310.0
418 =virtual/perl-Math-BigRat-0.260.600
419 =virtual/perl-Module-Build-0.420.500
420 =virtual/perl-Module-CoreList-3.100.0
421 =virtual/perl-Module-CoreList-5.20.1
422 =virtual/perl-Module-Load-0.320.0
423 =virtual/perl-Module-Load-Conditional-0.620.0
424 =virtual/perl-Module-Metadata-1.0.19
425 =virtual/perl-Package-Constants-0.40.0
426 =virtual/perl-Parse-CPAN-Meta-1.441.400
427 =virtual/perl-Perl-OSType-1.7.0
428 =virtual/perl-Pod-Escapes-1.60.0
429 =virtual/perl-Pod-Parser-1.620.0
430 =virtual/perl-Safe-2.370.0
431 =virtual/perl-Scalar-List-Utils-1.380.0
432 =virtual/perl-Socket-2.13.0
433 =virtual/perl-Storable-2.490.0
434 =virtual/perl-Test-Harness-3.330.0
435 =virtual/perl-Test-Simple-1.1.2
436 =virtual/perl-Thread-Queue-3.50.0
437 =virtual/perl-Time-Piece-1.270.0
438 =virtual/perl-XSLoader-0.170.0
439 =virtual/perl-autodie-2.230.0
440 =virtual/perl-bignum-0.370.0
441 =virtual/perl-i18n-langtags-0.400.0
442 =virtual/perl-I18N-LangTags-0.400.0
443 =virtual/perl-if-0.60.300
444 =virtual/perl-locale-maketext-1.250.0
445 =virtual/perl-Locale-Maketext-1.250.0
446 =virtual/perl-net-ping-2.430.0
447 =virtual/perl-Net-Ping-2.430.0
448 =virtual/perl-threads-1.930.0
449 =virtual/perl-threads-shared-1.460.0
450 =virtual/perl-version-0.990.900
451
452 # Ryan Hill <rhill@gentoo.org> (22 May 2014)
453 # Big API break. Masked until something needs it.
454 >=dev-libs/isl-0.13
455
456 # Ian Delaney <idella4@gentoo.org> (22 May 2014)
457 # The bumped version has been given added py3.4 support.
458 # Given testsuite failures, a period of masking allows for possible
459 # patching from upstream to be added to this version.
460 # Masked until py3.4 support is added to media-gfx/cairosvg
461 =dev-python/weasyprint-0.22
462
463 # Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org> (14 May 2014)
464 # Depends on libevdev which still needs keywording, bug #487944
465 >=x11-drivers/xf86-input-evdev-2.8.99
466 >=x11-drivers/xf86-input-synaptics-1.7.99
467
468 # Justin Lecher <jlec@gentoo.org> (07 May 2014)
469 # Still doesn't work as expected
470 =sci-chemistry/ccpn-2.4.0_p140425-r1
471
472 # Tom Wijsman <TomWij@gentoo.org> (03 May 2014)
473 # Needs to be further tested and revised by both Java and Ruby herds.
474 >=dev-java/jruby-1.7.12
475 dev-ruby/bitescript
476 dev-ruby/duby
477 dev-ruby/jruby-openssl
478 dev-ruby/weakling
479
480 # Tom Wijsman <TomWij@gentoo.org> (02 May 2014)
481 # Bluetooth support in MATE has incompatibilities with recent BlueZ versions.
482 # If you want to try to get this working, unmask net-wireless/mate-bluetooth as
483 # well as the bluetooth USE flag on mate-extra/mate-user-share; I can't support
484 # this until the relevant upstreams have moved forward with their compatibility.
485 #
486 # https://bugs.gentoo.org/show_bug.cgi?id=508086
487 # https://github.com/mate-desktop/mate-bluetooth/issues/22
488 # http://mate-desktop.org/blog/2014-03-11-mate-desktop-singing-the-bluez
489 net-wireless/mate-bluetooth
490
491 # Matti Bickel <mabi@gentoo.org> (22 Apr 2014)
492 # Masked slotted lua for testing
493 app-admin/eselect-lua
494 =dev-lang/lua-5.1.5-r2
495 =dev-lang/lua-5.1.5-r100
496 =dev-lang/lua-5.2.3
497 =dev-lang/lua-5.2.3-r1
498
499 # Patrick Lauer <patrick@gentoo.org> (09 Apr 2014)
500 # Dead upstream, has known dataloss bugs.
501 # Please use something more sane: rsnapshot, backuppc, obnam, ...
502 app-backup/rdiff-backup
503 app-backup/pybackpack
504 sys-fs/rdiff-backup-fs
505
506 # Markos Chandras <hwoarang@gentoo.org> (08 Apr 2014)
507 # Masked for futher testing with various pam setups
508 =x11-misc/lightdm-1.11*
509
510 # Gilles Dartiguelongue <eva@gentoo.org> (06 Apr 2014)
511 # Old release, never stable, not working anymore
512 # See bug #327837, #382667, #492474
513 <media-video/pitivi-0.90
514
515 # Julian Ospald <hasufell@gentoo.org> (05 Apr 2014)
516 # not compilable without workarounds, see bug #499740
517 # and #497124
518 # hopefully 1.8 will improve the situation
519 >=dev-libs/DirectFB-1.7.1
520
521 # Alexander Vershilov <qnikst@gentoo.org> (02 Apr 2014)
522 # Multiple vulnerabilities, see #504724, #505860
523 <sys-kernel/openvz-sources-2.6.32.85.17
524
525 # Tom Wijsman <TomWij@gentoo.org> (31 Mar 2014)
526 # Prevent users from switching JDK / JRE implementation.
527 #
528 # Unmask this if you want to upgrade or switch to Oracle JDK / JRE 1.8.
529 >=virtual/jdk-1.8
530 >=virtual/jre-1.8
531
532 # Luca Barbato <lu_zero@gentoo.org> (30 Mar 2014)
533 # Current stable for upstream, pending a tinderbox run.
534 # Note: mask restored because of #509294, #519258.
535 =media-video/libav-10*
536
537 # Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org> (26 Mar 2014)
538 # Affected by multiple vulnerabilities, #445916, #471098 and #472280
539 <media-libs/mesa-9.1.4
540
541 # Sergey Popov <pinkbyte@gentoo.org> (20 Mar 2014)
542 # Security mask of vulnerable versions, wrt bug #424167
543 <net-nds/openldap-2.4.35
544
545 # Lars Wendler <polynomial-c@gentoo.org> (14 Mar 2014)
546 # Masked for security reasons.
547 # Do NOT remove this mask or the affected packages without speaking to
548 # bonsaikitten first! You have been warned!
549 <net-fs/samba-3.6
550
551 # Mike Gilbert <floppym@gentoo.org> (04 Mar 2014)
552 # Dev channel releases are only for people who are developers or want more
553 # experimental features and accept a more unstable release.
554 www-plugins/chrome-binary-plugins:unstable
555
556 # Samuli Suominen <ssuominen@gentoo.org> (03 Mar 2014)
557 # gnome-extra/polkit-gnome is the "GTK+ polkit agent" and has no extra
558 # dependencies that installing lxde-base/lxpolkit would solve, thus
559 # the only motivation for creation of lxpolkit was to drop the word
560 # 'gnome' from the package's name. The packages are near identical
561 # by the outlook, determined by the used GTK+ theme.
562 #
563 # Raise yourself above the word 'gnome' and install the de facto GTK+ agent:
564 # emerge -C lxpolkit
565 # emerge -1 polkit-gnome
566 #
567 # Removal will happen at later date, but since there is no hurry, give it
568 # until rest of the year.
569 lxde-base/lxpolkit
570
571 # Tim Harder <radhermit@gentoo.org> (04 Feb 2014)
572 # Mask development releases
573 =media-sound/lilypond-2.19*
574
575 # Christian Ruppert <idl0r@gentoo.org> (19 Jan 2014)
576 # Experimental, for now
577 =dev-vcs/gitolite-gentoo-3*
578
579 # Mike Gilbert <floppym@gentoo.org> (19 Jan 2014)
580 # To prevent accidental switching of release channels (bug 498306),
581 # google-chrome has been split into 3 packages:
582 #
583 # www-client/google-chrome
584 # www-client/google-chrome-beta
585 # www-client/google-chrome-unstable
586 #
587 # The stable channel remains as www-client/google-chrome, but has been
588 # switched to SLOT="0".
589 #
590 # Please unmerge your currently installed version and remerge one of the new
591 # packages.
592 www-client/google-chrome:beta
593 www-client/google-chrome:stable
594 www-client/google-chrome:unstable
595
596 # Eray Aslan <eras@gentoo.org> (18 Jan 2014)
597 # Mask experimental software
598 =mail-mta/postfix-2.12*
599
600 # Alexis Ballier <aballier@gentoo.org> (18 Jan 2014)
601 # Rev. deps fail to build
602 >=media-libs/aubio-0.4
603
604 # Tony Vroon <chainsaw@gentoo.org> (13 Jan 2014)
605 # Asterisk 12 is a short term "standard" release
606 # containing significant architectural changes.
607 # This is not for your production kit quite yet.
608 =net-misc/asterisk-12*
609
610 # Tom Wijsman <TomWij@gentoo.org> (09 Jan 2014)
611 # Monolithic dev-dotnet/{gnome,gtk}-sharp introduction mask, see bug #382491.
612 >=dev-dotnet/gnome-sharp-2.24.2-r1
613 >=dev-dotnet/gtk-sharp-2.12.21
614
615 # Julian Ospald <hasufell@gentoo.org> (30 Dec 2013)
616 # breaks every consumer
617 =dev-games/ogre-1.9.0
618
619 # Michał Górny <mgorny@gentoo.org> (15 Dec 2013)
620 # Masked for testing due to almost complete redesign. It is now
621 # completely split and no longer has an integrated GUI. Currently,
622 # the only working GUI is the PyQt4 GUI and it has license issues
623 # (bug #494524).
624 >=games-emulation/mupen64plus-2
625 games-emulation/mupen64plus-core
626 games-emulation/mupen64plus-audio-sdl
627 games-emulation/mupen64plus-input-sdl
628 games-emulation/mupen64plus-rsp-hle
629 games-emulation/mupen64plus-ui-console
630 games-emulation/mupen64plus-video-glide64mk2
631 games-emulation/mupen64plus-video-rice
632 games-emulation/m64py
633
634 # Ben de Groot <yngwin@gentoo.org> (11 Nov 2013)
635 # Mask older roboto versions to give users a regular upgrade path
636 # now that we've switched to upstream versioning
637 >media-fonts/roboto-9999
638
639 # Lars Wendler <polynomial-c@gentoo.org> (28 Oct 2013)
640 # Masked alpha/beta releases for testing.
641 =app-arch/xz-utils-5.1*
642
643 # Tiziano Müller <dev-zero@gentoo.org> (24 Oct 2013)
644 # Mask mainline version branch
645 =www-servers/nginx-1.5*
646
647 # Davide Pesavento <pesa@gentoo.org> (23 Oct 2013)
648 # Some features require Qt 5.2, which is not in tree yet.
649 =dev-qt/qt-creator-3*
650
651 # Justin Lecher <jlec@gentoo.org> (14 Oct 2013)
652 # Seems to break all deps - API change?
653 >=sci-libs/metis-5
654
655 # Diego Elio Pettenò <flameeyes@gentoo.org> (13 Oct 2013)
656 # Requires a NPN support in mod_ssl (www-server/apache) to work.
657 # See #471512 for more details.
658 www-apache/mod_spdy
659
660 # Agostino Sarubbo <ago@gentoo.org> (23 Sep 2013)
661 # Masked because of vulnerable versions
662 # DO NOT REMOVE OLDER VERSIONS
663 # temporarily disabled as it also breaks s390 keywording
664 #<net-nds/openldap-2.4.35
665
666 # Tom Wijsman <TomWij@gentoo.org> (18 Sep 2013)
667 # Temporarily masked due to QA issue during attempts to unbundle dependencies;
668 # we need to check the jar contents to check for differences, especially the
669 # stax dependency seems to be problematic in this regard but we'll check all of
670 # them to ensure that unbundling doesn't hurt some missed functionality.
671 # Bug #471942 tracks the progress of these unbundling efforts.
672 >=app-admin/ec2-api-tools-1.6.7.2-r4
673
674 # Sergey Popov <pinkbyte@gentoo.org> (18 Sep 2013)
675 # Mask development releases of botan:
676 # - causes many API breakages
677 # - do not compile in some USE-flag combinations
678 # - requires at least gcc 4.7(and possibly even 4.8 for some features)
679 >=dev-libs/botan-1.11.0
680
681 # Tom Wijsman <TomWij@gentoo.org> (15 Aug 2013)
682 # Dependencies are unable to satisfy current version,
683 # broken; needs a version bump from bug #475552.
684 dev-java/itext:5
685
686 # Jeroen Roovers <jer@gentoo.org> (31 Jul 2013)
687 # Needs >=dev-lang/lua-5.2
688 >net-analyzer/nmap-6.40
689
690 # Julian Ospald <hasufell@gentoo.org> (21 Jul 2013)
691 # Mask all unfetchable versions and those with tons of random
692 # bugs and segfaults (all). Don't ask for a version bump unless
693 # there is a working release.
694 sci-geosciences/googleearth
695
696 # Chris Reffett <creffett@gentoo.org> (20 Jul 2013)
697 # Uses vulnerable versions of bzip2, but these versions are
698 # necessary to reconstruct older archives. Use at your own risk.
699 =app-portage/deltup-0.4.5
700
701 # Michael Weber <xmw@gentoo.org> (17 Jul 2013)
702 # Upstream next versions
703 >=sys-kernel/raspberrypi-image-3.7_pre
704 >=sys-kernel/raspberrypi-sources-3.7_pre
705 >=sys-boot/raspberrypi-firmware-1_pre
706
707 # Sergey Popov <pinkbyte@gentoo.org> (12 Jul 2013)
708 # Probably new versions will work with hexchat too.
709 # Do not lastrite this, just leave mask by Lars Wendler's request.
710 net-irc/xchat-otr
711
712 # Michael Weber <xmw@gentoo.org> (9 Jul 2013)
713 # Masked for security bug 450746, CVE-2012-6095
714 <net-ftp/proftpd-1.3.4c
715
716 # Tom Wijsman <TomWij@gentoo.org> (30 Jun 2013)
717 # Sun JDK and JRE contain critical vulnerabilities and receive no further
718 # updates; masking to make users aware of this, users that still need this
719 # package and have no alternative can unmask at their own risk. See bug #473830.
720 #
721 # This is continued by Oracle Corporation, which has acquired Sun Microsystems
722 # in early 2010; as per http://en.wikipedia.org/wiki/Sun_acquisition_by_Oracle
723 #
724 # Users are suggested to upgrade to one of the newer Oracle packages like
725 # dev-java/oracle-jdk-bin or dev-java/oracle-jre-bin or choose another
726 # alternative we provide; eg. the IBM JDK/JRE or the open source IcedTea.
727 #
728 # Most of these packages provide a jce USE flag for those whom need the
729 # Java Cryptographic Extension Unlimited Strength Policy USE flag; whether that
730 # works depends from VM to VM, it seems to work for most except for the IBM VMs.
731 dev-java/sun-jdk
732 dev-java/sun-jre-bin
733 dev-java/sun-jce-bin
734
735 # Julian Ospald <hasufell@gentoo.org> (26 Jun 2013)
736 # Depends on masked dev-lang/lua-5.2
737 >=games-emulation/sdlmame-0.149
738 >=games-emulation/sdlmess-0.149
739
740 # Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org> (25 Jun 2013)
741 # Mask new ptlib/opal for breakage, tracked in bug #474742
742 # Lars Wendler <polynomial-c@gentoo.org> (29 Apr 2014)
743 # Adjusted mask so newer versions get covered as well.
744 >=net-libs/ptlib-2.12.0
745 >=net-libs/opal-3.12.0
746
747 # Pacho Ramos <pacho@gentoo.org> (15 Jun 2013)
748 # Upstream stalled, improper rendering (#470818),
749 # use app-editors/efte instead.
750 =app-editors/fte-20110708
751
752 # Patrick Lauer <patrick@gentoo.org> (21 May 2013)
753 # broken dependencies -> uninstallable #470712
754 app-portage/g-ctan
755
756 # Michael Weber <xmw@gentoo.org> (18 Apr 2013)
757 # Masked due test failures
758 =app-arch/advancecomp-1.17
759
760 # Patrick Lauer <patrick@gentoo.org> (09 Apr 2013)
761 # Masked to get 0.10 tested
762 =net-libs/nodejs-0.11*
763
764 # Sergey Popov <pinkbyte@gentoo.org> (02 Apr 2013)
765 # Masking =media-libs/ffmpegsource-2.17.4_pre753
766 # by maintainer's request.
767 # This version does not work properly, see bug #464078
768 =media-libs/ffmpegsource-2.17.4_pre753
769
770 # Richard Freeman <rich0@gentoo.org> (24 Mar 2013)
771 # Contains known buffer overflows. Package generally works
772 # but should not be fed untrusted input (eg from strangers).
773 # Masked to ensure users are aware before they install.
774 app-text/cuneiform
775
776 # Tom Wijsman <TomWij@gentoo.org> (12 Mar 2013)
777 # 2.5.* has known security and other issues due to an affected
778 # bundled ffmpeg, see bugs #446468 and #444262.
779 <media-video/avidemux-2.6.2
780
781 # Doug Goldstein <cardoe@gentoo.org> (22 Jan 2013)
782 # Masked for development
783 =sys-block/open-iscsi-2.0.873
784
785 # Sven Wegener <swegener@gentoo.org> (21 Dec 2012)
786 # temporary mask for socket location change
787 =app-misc/screen-4.0.3-r8
788
789 # Rick Farina <zerochaos@gentoo.org> (21 Dec 2012)
790 # madwifi has been replaced by ath5k and ath9k in kernel
791 # drivers and is subject to numerous long standing bugs
792 # stable wpa_supplicant sometimes wants madwifi-ng-tools
793 #net-wireless/madwifi-ng-tools
794 net-wireless/madwifi-ng
795
796 # Markos Chandras <hwoarang@gentoo.org> (03 Nov 2012)
797 # Kernel module support is disabled due to sandbox violations.
798 # As a result of which, the package is not fully working at the moment
799 # but it can still be used to track userland regressions.
800 =app-benchmarks/ltp-ltp-2014082
801
802 # Alexis Ballier <aballier@gentoo.org> (1 Nov 2012)
803 # Still requires ocaml-3, mask it until it is ported. If this does not happen in
804 # the near future, we should consider removing it.
805 dev-ml/ocamlduce
806
807 # Pacho Ramos <pacho@gentoo.org> (25 Oct 2012)
808 # obexd changed its API without any warning, it's recommended to ship
809 # 0.46 until https://bugzilla.gnome.org/682106 is fixed to prevent
810 # bluetooth-sendto breakage.
811 >=app-mobilephone/obexd-0.47
812
813 # Eray Aslan <eras@gentoo.org> (24 Oct 2012)
814 # Mask experimental software
815 =mail-client/squirrelmail-1.4.23*
816
817 # Michael Palimaka <kensington@gentoo.org> (19 Oct 2012)
818 # New major release breaks almost all existing consumers.
819 # Bug #478052
820 # Masked until each package can update its dependencies.
821 >=net-libs/libotr-4.0.0
822 >=x11-plugins/pidgin-otr-4.0.0
823
824 # Ralph Sennhauser <sera@gentoo.org> (18 Jul 2012)
825 # Unmaintained, multiple vulnarabilities. #351626
826 # A more recent source build maintained by the community is available in the
827 # seden overlay. A more recent binary is available in the java-overlay.
828 <=dev-util/eclipse-sdk-3.5.1-r1
829
830 # Michael Weber <xmw@gentoo.org> (07 Jul 2012)
831 # Masked for testing only beta (bug 424866)
832 =sci-electronics/eagle-6.2.1_beta
833
834 # Ian Stakenvicius <axs@gentoo.org> (19 Jun 2012)
835 # Mask new spidermonkeys until rdeps can accept it
836 # 1.8.7 will be masked indefinitely and will be removed
837 # from the tree soon.
838 ~dev-lang/spidermonkey-1.8.7
839
840 # Michael Weber <xmw@gentoo.org> (13 Jun 2012)
841 # Mask beta versions for testing
842 >sci-electronics/magic-8
843
844 # Alexandre Rostovtsev <tetromino@gentoo.org> (20 May 2012)
845 # Requires dev-scheme/guile-2.0.5 which is in lisp overlay and masked;
846 # bug #416683
847 >=games-board/aisleriot-3.3.1
848
849 # Ultrabug <ultrabug@gentoo.org> (16 May 2012)
850 # Masked for testing
851 >=sys-cluster/corosync-2.0.0
852
853 # Johannes Huber <johu@gentoo.org> (03 May 2012)
854 # Unstable dev channel release. Fixes build with gcc47
855 # (bug #413941).
856 >=media-sound/mp3diags-1.1
857
858 # Robin H. Johnson <robbat2@gentoo.org> (09 Feb 2012)
859 # Needs to be slotted better
860 =dev-libs/yaz-4*
861
862 # Andreas K. Huettel <dilfridge@gentoo.org> (22 Mar 2012)
863 # Even its author admits that it's an ugly hack. Crashes e.g.
864 # firefox with kde-4.8. Unmask at your own risk.
865 kde-misc/kgtk
866
867 # Samuli Suominen <ssuominen@gentoo.org> (06 Mar 2012)
868 # Masked for testing since this is known to break nearly
869 # every reverse dependency wrt bug 407091
870 >=dev-lang/lua-5.2.0
871
872 # Diego E. Pettenò <flameeyes@gentoo.org> (30 Oct 2011)
873 # Working on more reliable versioning, consider experimental for now.
874 #
875 # Rafael G. Martins <rafaelmartins@gentoo.org> (27 May 2013)
876 # Remove generic mask. These versions will be removed later.
877 =dev-lang/luajit-2.0.0_beta8_p1
878 =dev-lang/luajit-2.0.0_beta10
879 =dev-lang/luajit-2.0.0
880
881 # Samuli Suominen <ssuominen@gentoo.org> (30 Oct 2011)
882 # Masked for security bug #294253, use only at your own risk!
883 =media-libs/fmod-3*
884 games-puzzle/candycrisis
885 games-simulation/stoned-bin
886 games-sports/racer-bin
887 games-strategy/dark-oberon
888 games-strategy/savage-bin
889
890 # MATSUU Takuto <matsuu@gentoo.org> (27 Oct 2011)
891 # Mask for testing
892 >=sys-devel/distcc-3.2_rc1
893
894 # Justin Bronder <jsbronder@gentoo.org> (27 Sep 2011)
895 # Masking the torque 2.3 series due to bug #372959. This allows
896 # sites that are ok with the vulnerability but prefer the stability
897 # of 2.3.x to continue to get updates (if any).
898 dev-perl/perl-PBS
899
900 # Alexis Ballier <aballier@gentoo.org> (20 Aug 2011)
901 # dev-tex/pdftex-1.40.11 is 100% identical to the one in TeX Live 2010;
902 # TeX Live 2011 has a newer version, which makes the standalone package useless;
903 # mask it for now, we'll see about removing it later.
904 dev-tex/pdftex
905
906 # Peter Volkov <pva@gentoo.org> (23 Jul 2011)
907 # Mask release candidates
908 =dev-libs/guiloader-2.99.0
909 =dev-libs/guiloader-c++-2.99.0
910 =dev-util/crow-designer-2.99.0
911
912 # Justin Lecher <jlec@gentoo.org> (27 Jun 2011)
913 # Only avalable version isn't in the tree.
914 # Mask until it is bumped
915 sci-chemistry/webmo
916
917 # Marijn Schouten <hkBst@gentoo.org> (07 April 2011)
918 # Masked for number of issues, but can be used to
919 # test against if people are impatient ;P
920 # Known issues:
921 # - Broken emacs support (ulm has promised to look)
922 # - doesn't build when boehm-gc is built without threads
923 # - no SLOTting yet!
924 =dev-scheme/guile-2.0.0
925
926 # Ryan Hill <dirtyepic@gentoo.org> (30 Mar 2011)
927 # Masked indefinitely (until 0.40 is released).
928 # http://bugs.gentoo.org/354423
929 >=app-pda/libopensync-0.30
930 >=app-pda/libopensync-plugin-file-0.30
931 >=app-pda/libopensync-plugin-irmc-0.30
932 >=app-pda/libopensync-plugin-palm-0.30
933 >=app-pda/libopensync-plugin-python-0.30
934 app-pda/libopensync-plugin-syncml
935 app-pda/libopensync-plugin-vformat
936 app-pda/osynctool
937
938 # Ryan Hill <dirtyepic@gentoo.org> (30 Mar 2011)
939 # Work in progress
940 # http://bugs.gentoo.org/show_bug.cgi?id=354423
941 app-pda/libopensync-plugin-gnokii
942 app-pda/libopensync-plugin-gpe
943 app-pda/multisync-gui
944
945 # Michael Sterrett <mr_bones_@gentoo.org> (20 Jan 2010)
946 # testing mask for upcoming exult release
947 >=games-engines/exult-1.3
948
949 # Markos Chandras <hwoarang@gentoo.org> (01 Nov 2010)
950 # Masking alpha releases
951 net-analyzer/ncrack
952
953 # Luca Barbato <lu_zero@gentoo.org> (21 Jul 2010)
954 # Not ready for public consumption, clashes with current mesa-git
955 media-libs/shivavg
956
957 # Stefan Briesenick <sbriesen@gentoo.org> (21 Jul 2010)
958 # doesn't compile against latest media-libs/spandsp.
959 # not needed anymore for Asterisk 1.6.
960 net-misc/asterisk-spandsp_codec_g726
961
962 # Doug Goldstein <cardoe@gentoo.org> (07 Jul 2010)
963 # No actual Gentoo support yet. If you're interested, please see bug #295993
964 net-misc/netcf
965
966 # Patrick Lauer <patrick@gentoo.org> (07 Apr 2010)
967 # Lars Wendler <polynomial-c@gentoo.org> (14 Oct 2013)
968 # Keeping samba-4.0 masked until bug #447022 is fixed. 4.1 masked for testing.
969 =net-fs/samba-4.0*
970 =net-fs/samba-4.1*
971
972 # Mike Frysinger <vapier@gentoo.org> (07 Mar 2010)
973 # Very old packages that people should have upgraded away from
974 # long ago. Courtesy mask ... time to upgrade.
975 # Added <sys-fs/e2fsprogs as well (halcy0n)
976 <sys-libs/e2fsprogs-libs-1.41.8
977 <sys-fs/e2fsprogs-1.41.9
978
979 # Robert Piasek <dagger@gentoo.org> (23 Feb 2010)
980 # Masking libmapi as it depends on masked samba4
981 >=net-libs/libmapi-0.9
982
983 # Peter Alfredsen <loki_val@gentoo.org> (21 Oct 2009)
984 # Masked because this needs a patch to be applied to portage
985 # to not install the kitchensink and everything else
986 # into /usr/src/debug with FEATURES=installsources
987 =dev-util/debugedit-4.4.6-r2
988
989 # Diego E. Pettenò <flameeyes@gmail.com> (09 Oct 2009)
990 # Untested yet; documented only in Russian, help is appreciated.
991 sys-auth/pam_keystore
992
993 # Diego E. Pettenò <flameeyes@gentoo.org> (08 Aug 2009)
994 # on behalf of QA Team
995 #
996 # Mass-masking of live ebuilds; we cannot guarantee working state of
997 # live ebuilds, nor the availability of the server hosting them. As
998 # per QA team policy, all these need to be kept masked by default, if
999 # available in the tree.
1000 ~app-i18n/skk-jisyo-9999
1001 =app-misc/sleepyhead-9999
1002 =app-pda/libsyncml-9999
1003 =app-pda/libopensync-9999
1004 =app-pda/osynctool-9999
1005 =app-pda/libopensync-plugin-file-9999
1006 =app-pda/libopensync-plugin-gnokii-9999
1007 =app-pda/libopensync-plugin-gpe-9999
1008 =app-pda/libopensync-plugin-irmc-9999
1009 =app-pda/libopensync-plugin-palm-9999
1010 =app-pda/libopensync-plugin-python-9999
1011 =app-pda/libopensync-plugin-syncml-9999
1012 =app-pda/libopensync-plugin-vformat-9999
1013 app-portage/layman-dbtools
1014 =www-plugins/google-talkplugin-9999
1015
1016 # Tiziano Müller <dev-zero@gentoo.org> (08 Apr 2009)
1017 # pre-releases
1018 >=app-editors/gobby-0.4.91
1019
1020 # Diego E. Pettenò <flameeyes@gentoo.org> (03 Jan 2009)
1021 # These packages are not supposed to be merged directly, instead
1022 # please use sys-devel/crossdev to install them.
1023 dev-libs/cygwin
1024 dev-util/mingw-runtime
1025 dev-util/mingw64-runtime
1026 dev-util/w32api
1027 sys-libs/newlib
1028 dev-embedded/msp430-binutils
1029 dev-embedded/msp430-gcc
1030 dev-embedded/msp430-gdb
1031 dev-embedded/msp430-libc
1032 dev-embedded/msp430mcu
1033 dev-embedded/avr-libc
1034
1035 # Markus Ullmann <jokey@gentoo.org> (07 Jul 2008)
1036 # mask for security bug #190667 (CVE-2007-{4584,5839})
1037 # and for various other build problems (bug #425634)
1038 #
1039 # both CVEs are fixed in upstream version control as per:
1040 # http://bitchx.svn.sourceforge.net/svnroot/bitchx/trunk/Changelog
1041 net-irc/bitchx
1042
1043 # Vlastimil Babka <caster@gentoo.org> (20 May 2008)
1044 # Masked for testing
1045 app-arch/rpm5
1046
1047 # Chris Gianelloni <wolf31o2@gentoo.org> (03 Mar 2008)
1048 # Masking due to security bug #194607 and security bug #204067
1049 games-fps/doom3
1050 games-fps/doom3-cdoom
1051 games-fps/doom3-chextrek
1052 games-fps/doom3-data
1053 games-fps/doom3-demo
1054 games-fps/doom3-ducttape
1055 games-fps/doom3-eventhorizon
1056 games-fps/doom3-hellcampaign
1057 games-fps/doom3-inhell
1058 games-fps/doom3-lms
1059 games-fps/doom3-mitm
1060 games-fps/doom3-phantasm
1061 games-fps/doom3-roe
1062 games-fps/quake4-bin
1063 games-fps/quake4-data
1064 games-fps/quake4-demo
1065
1066 # MATSUU Takuto <matsuu@gentoo.org> (05 Apr 2007)
1067 # to be tested, seems unstable
1068 >=app-i18n/scim-anthy-1.3.0
1069
1070 # Tavis Ormandy <taviso@gentoo.org> (21 Mar 2006)
1071 # masked pending unresolved security issues #127167
1072 games-roguelike/slashem
1073
1074 # Tavis Ormandy <taviso@gentoo.org> (21 Mar 2006)
1075 # masked pending unresolved security issues #125902
1076 games-roguelike/nethack
1077 games-util/hearse
1078
1079 # Robin H. Johnson <robbat2@gentoo.org> (11 Feb 2006)
1080 # zlib interaction is badly broken. See bug #124733.
1081 =dev-vcs/cvs-1.12.13*
1082
1083 # <klieber@gentoo.org> (01 Apr 2004)
1084 # The following packages contain a remotely-exploitable
1085 # security vulnerability and have been hard masked accordingly.
1086 #
1087 # Please see http://bugs.gentoo.org/show_bug.cgi?id=44351 for more info
1088 #
1089 games-fps/unreal-tournament-goty
1090 games-fps/unreal-tournament-strikeforce
1091 games-fps/unreal-tournament-bonuspacks
1092 games-fps/aaut

  ViewVC Help
Powered by ViewVC 1.1.20